/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
	}

.home-btn{
    width: 270px;
    height: 230px;
    display: block;
}

.home-btn .vc_general.vc_btn3{
    background: rgba(0, 0, 0, 0.7);
    text-transform: uppercase;
    font: bold 23px/1.2em "Varela Round",arial,sans-serif;
    font-size: 20px;
    font-weight: 600;
    display: block;
    top: 50%;
    transform: translateY(-50%);

}
#content .gform_wrapper .top_label input.medium, 
#content .gform_wrapper .top_label select.medium,
#content .gform_wrapper textarea.medium {
width: 100%;
box-sizing: border-box;
}

@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {

  #santa {display: none !important;}
  
  .hire-button:before {top: 52px !important;}
  
  body #wrapper #header .header-widget {
	width: 100%;
	float: none !important;
	text-align: center;
	margin: 15px 0 0;
	}
  
}

/*@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {

  .hire-button:before {top: 52px;}
  #santa {z-index: 0 !important;}
  
}*/
	
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)  {
	body #wrapper #header .header-widget {
	width: 100%;
	float: none !important;
	text-align: center;
	margin: 15px 0 0;
	}
	#santa {z-index: 0 !important;}
	.hire-button:before {top: 52px;}
}

#santa {position: absolute; top: 0; z-index: 11111;}

#logo { float: none; margin: 0 auto; width: 35%; }
	
.header-widget {
    margin: -58px 0 0;
    width: 20%;
}
	
#header .header-widget a {
    color: #bfe91b !important;
    font-size: 12px;
}

#navigation {

  	-webkit-box-shadow: inset 0px 14px 25px -16px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 14px 25px -16px rgba(0,0,0,0.75);
	box-shadow: inset 0px 14px 25px -16px rgba(0,0,0,0.75);

}
#navigation ul {
    float: right;
}

ul.nav li a:after {
    
	content: url('https://www.santaclaushirenewcastle.com.au/wp-content/uploads/2014/07/separator.png');
	padding-left: 15px;
}

/*ul.nav li a:last-child:after {
content: "";
}*/

button.wpb_btn-large, span.wpb_btn-large {
    background-color: #bfe91b !important;
    border-radius: 15px 0 0 15px !important;
    color: black;
    float: right;
  	/*font: bold 24px/1.2em 'Covered By Your Grace',arial,sans-serif;*/
  	font-family: serif;
    font-style: normal;
    font-size: 28px !important;
    line-height: normal;
    padding: 15px;
}

.entry .wpb_single_image h2.wpb_heading {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    bottom: 86px;
    color: #BFE91B;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2em;
    padding: 20px 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 88%;
}

/* Gravity forms */

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 99%;
}

input, textarea {
    background: none repeat scroll 0 0 #fff;
    border-color: #c3c3c3;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-size: 0.8em !important;
    padding: 10px 5px !important;
}

/*.effect2:before, .effect2:after {
    background: none repeat scroll 0 0 #777;
    bottom: 13px;
    box-shadow: 0 15px 10px #777;
    content: "";
    left: 10px;
    max-width: 300px;
    position: absolute;
    top: 80%;
    transform: rotate(-3deg);
    width: 84%;
    z-index: -1;
}
.effect2:after {
    left: auto;
    right: 10px;
    transform: rotate(3deg);
}
.effect2:before, .effect2:after {
    background: none repeat scroll 0 0 #777;
    bottom: 13px;
    box-shadow: 0 15px 10px #777;
    content: "";
    left: 10px;
    max-width: 300px;
    position: absolute;
    top: 80%;
    transform: rotate(-3deg);
    width: 84%;
    z-index: -1;
}
.effect2 {
    position: relative;
}
.box {
    background: none repeat scroll 0 0 gray;
    height: 130px;
    margin: 0 !important;
    padding: 20px 0;
    width: 100%;
}*/

.hire-button {margin-right: -15px;}

.hire-button:before {
    border-color: transparent #000000;
    border-style: solid;
    border-width: 0 0 16px 15px;
    bottom: -11px;
    content: "";
    position: absolute;
    right: -15px !important;
}

#footer.widget p, .widget a, .widget .textwidget {
    color: #fff !important;
    text-align: center;
}

#footer .col-left {
    float: none;
    text-align: center;
}

.call-action p {color: #fff !important;}
	

a.nav-close {
background : #e70704 !important;
}

a.nav-home {
background : #e70704 !important;
}

@media only screen and (max-width:500px) {

	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
		color: #ffffff !important;
	  	background: #e70704 !important;
	}
	
	#navigation h3 {
	  text-transform: uppercase;
	}

}

